Subject: Re: Audit report, 16th Feb 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 17 Feb 2022 07:40:06 -0700 (MST)

Hi Deeksha, 

PFB the feedback report and comments. 

I have already spoken to Ismael. Advised him on the seriousness on giving priority to calls/chats and new tickets assigned. I also advised him that everyday we need the open tickets to be cleared from his queue. Grace and Rosette were taking English calls however they have had less ring groups added in the talkdesk profile. With help of Ashish I have fixed it today and they all have the same number of ring groups so that they can get even call flow. 

Manish has shown improvement but still not fast enough. Taking long time to do tickets. His target was 20 tickets yesterday where he only did 10 tickets. Today's target is 25 tickets and till now he did only 15 tickets. Ismale and me both are supporting him and we have to keep checking with him everytime. He does not proactively ask for help nd keeps on thinking checking and after when a lot of time has pssed he comes with the query. 

Hi @Pravesh - Please discuss the observation highlighted in yellow. I do not completely agree with them. 

Date 	ID 	Subject 	Assignee 	Comment 	Feedback Status 	Comments 
14/02/2022 	203201 	New ticket from +447427779729/Chat with Kees Lindhout 	Ismael Zakaria 	IB Call and Chat: no action taken, left the ticket in the open queue. FYI- call received on Friday. 	Shared and warned him to take this very seriously. 	He is blaming workflow 
14/02/2022 	201892 	SC 660, Yealink SIP-T46S VOIP, Poor Volume B-side 	Taha Amir 	Issue description not clear, product information: CSTD 01 FW update?? Probing: swapping the bottom ED cable to know the root cause. 		
14/02/2022 	202130 	ADAPT 660, Win 10/ iPhone 13, No connection to Bluetooth devices 	Shivangi Bhattacharya 	Denmark: the ticket should've escalated to the country partner. Resolution: The BT button seems to be off. 	Shared 	She missed to check the Country due to workload 
14/02/2022 	202013 	GSP 670, PC, Surround Sound not working 	Ritesh Kumar 	OB Call not attempted/notes missing on follow-up. 	Shared 	No Explaination and he kept saynig he is doing everything. 
14/02/2022 	202166 	GSP 670, Win10, Sound only on one A-side 	Denisa Magda 	LHS field (environment/details, issue type, and quantity) not added. 	Shared 	She did it but this was not saved. She said this happened earlier. But she will be more careful. 
14/02/2022 	202168 	SDW 5016, Panasonic KX-TCA285/Iphone 7, Connection being lost 	Sebastian Coldea 	OB call not attempted/notes missing, didn't attach a link for the cable. Didn't troubleshoot the issue related to the PC connection. 	Shared 	He did call customer but not first attempt as he thought asking for screenshot first then call him 
14/02/2022 	203266 & 203257 	Chat with lukasz/Chat with Florian Wehmeier 	Adelina Paula Bartes 	1 - No action was taken. Requested details were shared over the chat, should've closed the ticket. 	Shared 	She forgot even after the 1st feedback. Advised her to have these things written what to do on sticky notes and stick on desk. 
14/02/2022 	201877 	D 10 USB ML, PC/Softphone/Swyxlt!, No call control 	Sven Thiele 	Subject line: PC/Softphone/Swyxlt!. OB Call not attempted/notes missing. Environment details mismatch. CG not checked: didn't ask for the installed version. 	Shared 	Already shared feedback before audit of this ticket. He forgot to check compatibility guide. 
14/02/2022 	202725 	GSP 670, Win10, No sound left A side 	Josie Lau 	Phone number CC'D (close and merge) in the ticket. 	Shared 	Advised her that she should be more careful and check CC everytime. If not sure escalate to me to check. 
16/02/2022 	203800 	GSP 370, Win10, Gaming Suite installation 	Josie Lau 	Invalid link shared, notes added 	Shared 	She captured the link from KB 
16/02/2022 	203778 	GSP 370, Dongle broken 	Josie Lau 	Issue description not clear: the dongle was broken, purchased a new dongle, why do we need an invoice? 	Shared 	Incorrect observation. Only feedback is that we do not entertain any extended warranty and she shuld have asked for Pics for L2 to validate the damage. 
16/02/2022 	203768 	GSP 370, PC, Product not detected in Gaming Suite/Unable to hear footsteps from behind 	Josie Lau 	No case summary, issue description mismatch, EPOS Support number not shared 	Shared 	Incorrect Partial observation. She missed the case summary due to heavy call flow. 
16/02/2022 	203753 	GSP 600/GSX 1000, PC, No sound B side 	Josie Lau 	Call notes not clear, tested with desktop, WHAT & HOW? Probing: should've added a few more troubleshooting steps. 	Shared 	Incorrect Partial observation. She should have done few more checks over the phone but the notes are clear, 
16/02/2022 	203746 	GSP 600, Win7, Static noise B side/Lost sound intermittently A side A side 	Josie Lau 	Environment details mismatch in the LHS field 	Shared 	Copy paste error 
16/02/2022 	202791 	GSP 670, PC, Mic not working 	Ritesh Kumar 	Case summary format not followed, customer name mismatch in the email, and grammatical errors. Probing: test with the USB cable? 	Shared 	No Explaination and he kept saynig he is doing everything. 
16/02/2022 	202867 	GSP 600/GSX 1200PRO, PC, Functions not working 	Ritesh Kumar 	Case summary: phone number, issue description?? Didn't address the second question, needs to unplug and replug every time. Should've suggested disabling fast startup/changing USB power settings. And, the name and phone number are not updated. 	Shared 	No Explaination and he kept saynig he is doing everything. 
16/02/2022 	203475 	PXC 550, Not charging 	Ismael Zakaria 	OB call not attempted/notes missing. PXC 550 and Sennheiser Captune?? The ageTroubleshootingnt should've redirected the CX to Sennheiser (NON-CCO headset). 	Shared 	He checked Enterprise Product list where he found the HS battery so he thought it is our HS. Also the HS looks like MB 660 so he got confused. 
16/02/2022 	202808 	[ callto:+447427779729 | New ticket from +447427779729 ] 	Ismael Zakaria 	IB call on Friday , feedback was shared still no action was taken. 	Shared and warned him to take this very seriously. 	He is blaming workflow 
16/02/2022 	202987 	EPOS GSP 370, PC, Headset not detected in Gaming Suite 	Grace Boussi 	Repeated question: when the issue started? Troubleshooting: uninstall the app, steps missing. 	Shared 	As she did not have the excat time frame of the issue she wanted to know since how long the issue is faced by the customer. So advised her asking smart questions which can help us understand the issue. She understood 
16/02/2022 	202802 	DW 20 ML, PC, Magnet detached 	Grace Boussi 	OB call not attempted/notes missing. 	Shared 	No need for a callback as we only have to ask for pics to the damage. This is a known issue and physical damage. Also I am not sure which notes missing. I have advised to do OB call for physical damaged where it is not a known issue to ask how it happened. 
16/02/2022 	203431 	GSP 370, Win11, Gaming Suite Features Not Working 	Denisa Magda 	Should've shared the workaround to fix the issues, notes added. User's name updated. 	Shared 	Partially Incorrect observation- We do not support GS on Win 11. So we should not be advising for a workaround straight away. Also, some agents are not sure of the workaround. 
16/02/2022 	203001 	MB 660 UC MS, Unspecified, Firmware update failing 	Sebastian Coldea 	OB call not attempted/notes missing 	Shared 	He missed it and will be sure to do it 
16/02/2022 	202799 	DW Pro 1, Deskphone/Auerswald Comfortel 210, Headset not ringing 	Sven Thiele 	Incomplete product model, OB call not attempted on follow up, HS model mismatch in the LHS field. 	Shared 	He was not sure if he would have to call on Follow up. Share the complete flow on how the ticket needs to be handled. 
16/02/2022 	203449 	MB Pro 1 UC ML, Fanvil X5S, Setup guidance 	Shivangi Bhattacharya 	(IB call), Product information: (7:40 min) you have to manually pair the headset to dongle every day?? 	Shared 	She did not have knowledge on this. She thought unplugging the dongle will loose the pairing. Explained her how it works. She called the customer and provided the correct info. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, February 17, 2022 2:12:34 PM 
Subject: Re: Audit report, 16th Feb 2022 

what about Rosette and Grace? do they not handle English calls? The kind of errors pointed out for Ismael seem more out of carelessness rather than burden of work so please speak with him. We can't have tickets unreplied for days like this and certainly not so many breach tickets 

Also, how many tickets did Manish did yesterday? Is he being able to catch up as expected? Please share his progress report 

thanks 

regards, 
Deeksha 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, February 17, 2022 11:09 AM 
To: Pravesh Singh (LSM) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Audit report, 16th Feb 2022 
Thank you again, Pravesh, 

I will complete the feedback by today with all the agents. Also, will be speaking to Ismael to get his tickets completed by today. We only have 1 English agent in this shift and that too for Gaming. 

Manish is new and gradually progressing. He has shown improvements but not as fast it seemed when we were in training so Ismael has the burden for calls. As well as he is helping Manish when I am busy. 

I will review today how I can distribute his workload so that we can have him complete his tickets as well as help me with supervisor tasks. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, February 17, 2022 5:06:26 AM 
Subject: Audit report, 16th Feb 2022 

Hello Pritish, 

Here is the audit report for today. And, can you please talk to Ismael concerning these two tickets? Since you are in the same shift, I'm not sure if he still has that much workload. There are only 50 tickets in his queue including 13 SLA breaches. I must inform you that we can see slow/delayed responses. The customer has responded on Friday and since there are no updates from our end (202234, 197873, 202400 &198101). 

	ID 	Subject 	Assignee 	Comment 
	203800 	GSP 370, Win10, Gaming Suite installation 	Josie Lau 	Invalid link shared, notes added 
	203778 	GSP 370, Dongle broken 	Josie Lau 	Issue description not clear: the dongle was broken, purchased a new dongle, why do we need an invoice? 
	203768 	GSP 370, PC, Product not detected in Gaming Suite/Unable to hear footsteps from behind 	Josie Lau 	No case summary, issue description mismatch, EPOS Support number not shared 
	203753 	GSP 600/GSX 1000, PC, No sound B side 	Josie Lau 	Call notes not clear, tested with desktop, WHAT & HOW? Probing: should've added a few more troubleshooting steps. 
	203746 	GSP 600, Win7, Static noise B side/Lost sound intermittently A side A side 	Josie Lau 	Environment details mismatch in the LHS field 
	202791 	GSP 670, PC, Mic not working 	Ritesh Kumar 	Case summary format not followed, customer name mismatch in the email, and grammatical errors. Probing: test with the USB cable? 
	202867 	GSP 600/GSX 1200PRO, PC, Functions not working 	Ritesh Kumar 	Case summary: phone number, issue description?? Didn't address the second question, needs to unplug and replug every time. Should've suggested disabling fast startup/changing USB power settings. And, the name and phone number are not updated. 
	202901 	SDW 60 HS and SDW 5 BS, Audio not promptly starting 	AJ Hurry 	Next action notes missing, environment details (Teams) not added in the subject line. 
	202916 	ADAPT 260, Sound only in one earcup 	AJ Hurry 	Should've shared the steps on how to update the firmware in the first email. Probing: test with the USB-C cable?? Didn't ask to confirm the phone number in the second email. And, the user name isn't updated. 
	203475 	PXC 550, Not charging 	Ismael Zakaria 	OB call not attempted/notes missing. PXC 550 and Sennheiser Captune?? The ageTroubleshootingnt should've redirected the CX to Sennheiser (NON-CCO headset). 
	202808 	New ticket from +447427779729 	Ismael Zakaria 	IB call on Friday, feedback was shared still no action was taken. 
	202987 	EPOS GSP 370, PC, Headset not detected in Gaming Suite 	Grace Boussi 	Repeated question: when the issue started? Troubleshooting: uninstall the app, steps missing. 
	202802 	DW 20 ML, PC, Magnet detached 	Grace Boussi 	OB call not attempted/notes missing. 
	203431 	GSP 370, Win11, Gaming Suite Features Not Working 	Denisa Magda 	Should've shared the workaround to fix the issues, notes added. User's name updated. 
	202905 	SP 30+,PC, Set up guidance 	Rosette Modiri 	Ok 
	202968 	H6PRO, Win 10, Headset not detected in Device Manager 	Bharat Bhushan 	Ok 
	202350 	PC38X &GSX 1000, PC, Poor audio A-side 	Bharat Bhattacharya 	Didn't address the second question (not detecting in the EGS), didn't ask to confirm the phone number. 
	201658 	D 10 USB ML-US, No Connection 	Bharat Bhattacharya 	Phone number not requested 
	203001 	MB 660 UC MS, Unspecified, Firmware update failing 	Sebastian Coldea 	OB call not attempted/notes missing 
	203244 	SDW 60 HS, Auerswald COMfortel 2600 ISDN, Connection being lost 	Adelina Paula Bartes 	Ok 
	202799 	DW Pro 1, Deskphone/Auerswald Comfortel 210, Headset not ringing 	Sven Thiele 	Incomplete product model, OB call not attempted on follow up, HS model mismatch in the LHS field. 
	203449 	MB Pro 1 UC ML, Fanvil X5S, Setup guidance 	Shivangi Bhattacharya 
	(IB call), Product information: (7:40 min) you have to manually pair the headset to dongle every day?? 
	203007 	CX Plus True, No sound B-side 	Shivangi Bhattacharya 
	Inbound call - Ok 
	198260 	MB Pro 1 UC ML, Unable to pair with the dongle 	Shivangi Bhattacharya 
	Inbound call - Ok 

Also, I've noticed that there are a lot of open tickets where the requestor's name and phone number aren't updated. 

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=xAUu9d 

Best regards, 
Pravesh Singh